<div class="_filters">
  <div class="_filters__section">
    <div class="_filters__section__title">Draft</div>
    <label><input type="radio" name="draft" value="Yes"> Yes</label>
    <label><input type="radio" name="draft" value="No"> No</label>
  </div>

  <div class="_filters__section">
    <label for="category" class="_filters__section__title">Category</label>
    <select id="category">
      <option>Any</option>
      <option>Cats</option>
      <option>Dogs</option>
    </select>
  </div>

  <div class="_filters__spring"></div>

  <div class="_filters__section">
    <div class="rui-field--inline">
      <div class="rui-field__field">
        <input type="search">
        <button type="button" class="rui-field__field__append">Search!</button>
      </div>
    </div>
  </div>
</div>
